<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Događaji u zajednici</title>	
	<link href="https://fonts.googleapis.com/css?family=Merriweather:400,700,900|Ubuntu:400,500,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" href="css/flaticon/flaticon.css" media="screen"/>
	</head>
	<body>
		<div class="naslov">
		<h1>Događaji u zajednici</h1>
		</div>
		<div class="page">	
			<div class="box1">
				<div class="datum">
					<span class="dan">08</span>
					<span class="mesec">April</span>
					<span class="godina">2018.</span>
				</div>
			
				<div class="naziv-dogadjaja">
					DrupalCon Nashville 2018 <span>DrupalCon</span>
				</div>
			
				<div class="calendar">
					<div class="vreme"><i class="icon flaticon-dates"></i> 09.04. 0:00 - 13.04. 12:00</div>
					<div class="mesto"><i class="icon flaticon-arrows-1"></i> Nashville, TN</div>
				</div>
			</div>	
			
			<div class="box2">
				<div class="datum">
					<span class="dan">03</span>
					<span class="mesec">May</span>
					<span class="godina">2018.</span>
				</div>
			
				<div class="naziv-dogadjaja">DrupalCamp Transylvania 2018 <span>Camp</span>
				</div>
			
				<div class="calendar">
					<div class="vreme"><i class="icon flaticon-dates"></i> 04.05. 0:00 - 06.05. 23:59</div>
					<div class="mesto"><i class="icon flaticon-arrows-1"></i> Cluj-Napoca</div>
				</div>
			</div>	
		</div>
	</body>
</html> 